uuid: 60e1919b-3d77-4802-a319-694d6bec65fb
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_pot_item_net
field_name: field_pot_item_net
entity_type: paragraph
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
